<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Client;

class MyClientsController extends Controller
{

    public function index(Request $request)
    {
        $rows = Client::all();
        return view('my-clients.index', compact('rows'));
    }

    public function show(Request $request, $uid)
    {
        $row = Client::where('uid', $uid)->first();
        return view('my-clients.show', compact('row'));
    }

    public function create(Request $request)
    {
        return view('my-clients.create');
    }

    public function update(Request $request, $uid)
    {
        $row = Client::where('uid', $uid)->first();
        return view('my-clients.update', compact('row'));
    }

}
